<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>link</title>
</head>
<body> 
    <a href="https://www.w3schools.com">click here</a>
    <p>this is a <br> in te sentence</p>
</body>    

</html>